a:link {
    color: #023969;
    font-weight: bold;
    text-decoration: none;
}

a:visited {
    color: #023969;
}

a:hover {
    color: #BF1515;
    text-decoration: none;
}

a:active {
    color: #023969;
}

body
{
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #FFFFFF;	
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
p {
    font-family: "eurostile", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: #0D0D0D;
    font-size: medium;
}

h1 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 32px;
}

h2 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
}

h3 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}

h4 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

h5 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

h6 {
    color: #035AA6;
    font-family: "eurostile", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

hr {
    border: thin ridge #035AA6;
    color: #035AA6;
    background-color: #035AA6;
}

li {
    color: #035AA6;
}
/*Media-affichage cellulaire-ordinateur*/
/* Par défaut (desktop) */
.hide-desktop { display: none; }
.show-desktop { display: block; }

/* Mobile */
@media (max-width: 768px) {
  .hide-mobile { display: none; }
  .show-mobile { display: block; }

  /* Inverse sur mobile */
  .hide-desktop { display: block; }
  .show-desktop { display: none; }
}

/* Mobile */
@media (max-width: 768px) {
  #cellulaire_masque,
  #cellulaire_masque2,
  #cellulaire_masque3,
  #cellulaire_masque4 {
    display: none;
  }

  #cellulaire_show,
  #cellulaire_show2,
  #cellulaire_show3,
  #cellulaire_show4 {
    display: block;
  }
}

/* Desktop */
@media (min-width: 769px){
  #cellulaire_masque,
  #cellulaire_masque2,
  #cellulaire_masque3,
  #cellulaire_masque4 {
    display: block;
  }

  #cellulaire_show,
  #cellulaire_show2,
  #cellulaire_show3,
  #cellulaire_show4 {
    display: none;
  }
}
